Organizations - Organizations API
Bu içerik henüz dilinizde mevcut değil.
List organizations of an organization
Заголовок раздела «List organizations of an organization»List all organizations of the organization with a specific ID.
GET /organizations/:id/childrenResponse
Заголовок раздела «Response»Status: 200 OK[ { "id": 44, "sourceID": null, "name": "Widget Data Center, External IT", "parent": { "id": 6, "name": "Widget Data Center" }, "manager": { "id": 6, "name": "Howard Tanner" }, "created_at": "2016-03-22T21:02:50-05:00", "updated_at": "2016-03-25T16:54:52-05:00" }, { "id": 50, "sourceID": null, "name": "Widget North America, Finance", "parent": { "id": 51, "name": "Widget North America, Inc." }, "manager": { "id": 120, "name": "Carolyn Goldrat" }, "created_at": "2016-03-22T21:02:50-05:00", "updated_at": "2016-03-22T21:03:36-05:00" }, "..."]The response contains these fields by default.
Predefined Filters
Заголовок раздела «Predefined Filters»The following predefined filters are available:
/organizations/:id/children/disabled: List all disabled organizations of an organization with a specific ID/organizations/:id/children/enabled: List all enabled organizations of an organization with a specific ID